qtads

TADS multimedia interpreter

Current versions:
2.1.7HEAD

Homepage:https://qtads.sourceforge.io/

Dependencies

qtads requires the following formulae to be installed:

Formula history

Miguel Araújoqtads: fix audit --warning
Mike McQuaidqtads: import from homebrew/games.